#main-nav  {
    margin-left: 30px; 
	margin-right: 10px;
}

#main-nav li {
	background: url(/img/design/mainmenu_li.gif) center left no-repeat;
	padding: 7px 3px 8px 15px;
	margin-bottom: 0px;
	border-bottom: 1px solid black;
	font: bold 12px Tahoma, Verdana, sans-serif;
}

#main-nav .active {
	background: url(/img/design/mainmenu_li_sub.gif) 0px 12px no-repeat;
	padding-bottom: 0;
}

#main-nav li ul {
	margin: 8px -3px 0 -15px;
	
}

#main-nav li ul li ul {
		
	margin: 8px -3px -8px -36px;
}

#main-nav li li {
	font-size: 11px;
	background: url(/img/design/mainmenu_li.gif) 15px 12px no-repeat;
	padding-left: 36px;
	border-bottom: none;
	border-top: 1px solid black;
}

#main-nav li li li {
	padding-left: 51px;
	background: url(/img/design/mainmenu_li.gif) 30px 12px no-repeat;	
}

#main-nav li .active {
	background-image: none;
	padding-bottom: 8px;
}

#main-nav li .active span {
	display: block;
	margin-left: -21px;
	padding-left: 21px;
	background: url(/img/design/mainmenu_li_child.gif) left center no-repeat;
}

#main-nav li li .active {
	padding-bottom: 8px;
}

#main-nav li a:link 	{color: #4D4D4D; text-decoration: none;}
#main-nav li a:visited	{color: #4D4D4D; text-decoration: none;}
#main-nav li a:hover	{color: #B11F00; text-decoration: none;}
#main-nav li a:active	{color: #B11F00; text-decoration: none;}

#main-nav .active a:link,	#main-nav li li a:link,	#main-nav li .active li a:link 		{color: #808080; text-decoration: none;}
#main-nav .active_nochild a:link,	#main-nav li li a:link,	#main-nav li .active_nochild li a:link 		{color: #808080; text-decoration: none; padding-bottom: 8px;}
#main-nav .active a:visited,	#main-nav li li a:visited,	#main-nav li .active li a:visited	{color: #808080; text-decoration: none;}
#main-nav .active_nochild a:visited,	#main-nav li li a:visited,	#main-nav li .active_nochild li a:visited	{color: #808080; text-decoration: none; padding-bottom: 8px;}
#main-nav .active a:hover,	#main-nav li li a:hover,	#main-nav li .active li a:hover		{color: #B11F00; text-decoration: none;}
#main-nav .active_nochild a:hover,	#main-nav li li a:hover,	#main-nav li .active_nochild li a:hover		{color: #B11F00; text-decoration: none; padding-bottom: 8px;}
#main-nav .active a:active,	#main-nav li li a:active,	#main-nav li .active li a:active	{color: #808080; text-decoration: none;}
#main-nav .active_nochild a:active,	#main-nav li li a:active,	#main-nav li .active_nochild li a:active	{color: #808080; text-decoration: none; padding-bottom: 8px;}

#main-nav li .active a:link, #main-nav li .active .active a:link  	{color: #B11F00; text-decoration: none;}
#main-nav li .active a:visited, #main-nav li .active .active a:visited	{color: #B11F00; text-decoration: none;}
#main-nav li .active a:hover, #main-nav li .active .active a:hover	{color: #B11F00; text-decoration: none;}
#main-nav li .active a:active, #main-nav li .active .active a:active	{color: #B11F00; text-decoration: none;}
